a:hover {
	color: #CC0000;
	text-decoration: underline
	}

.zitata {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #010F3D;
}
.linki {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
	text-decoration: none;

}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #010F3D;
	text-decoration: none;
}
.text_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #010F3D;
	text-decoration: none;
}
.text_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #010F3D;
	text-decoration: none;
}
.text_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000080;
	text-decoration: none;
}
.text_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:  #000080;
	text-decoration: none;
}
.points {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #010F3D;
	text-decoration: none;
	text-align: justify;

}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990033;
	text-decoration: none;

}

/*.koda-pic {
	display: block;
	width: 188px;
	height: 70px;
	background: url(../images/koda_pic.png) no-repeat;
}*/

.pic_width {
	width: 188px;
}

/*.gar-lin-pic {
	margin-top: 5px;
	display: block;
	width: 188px;
	height: 70px;
	background: url(../images/hot_line_pic.png) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}*/

/*.central-p-pic {
	margin-top: 5px;
	display: block;
	width: 188px;
	height: 70px;
	background: url(../images/central_invest_port_pic.png) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}*/

/*.minsocpol-pic {
	margin-top: 5px;
	display: block;
	width: 188px;
	height: 70px;
	background: url(../images/min_soc_pol_pic.png) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}*/

/*.decentr-pic {
	margin-top: 5px;
	display: block;
	width: 188px;
	height: 70px;
	background: url(../images/decentr_vladi_pic.png) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}*/